.header-wrapper{
    padding:1rem 0px;
}
.container
{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#logo
{
    display: flex;
    justify-content: center;
    align-items: center;
    gap:10px;
}
.img{
    width:61px;
    height: 57.54px;
}
.img>svg{
    width:100%;
    height: 100%;
}
.logoText{
    font-size: 28px;
    font-family: 'Outfit';
    line-height: 35px;
    font-weight: 600;
    color:#457C9E;
}
.nav{
    justify-content: center;
    align-items: center;
    gap:10px;
}
#help{
    margin:0px;
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color:#515259;
}
#whatsapp{
    width:44px;
    height: 44px;
}
#whatsapp>img{
    width: 100%;
    height: 100%;
}